@charset "UTF-8";


.grid-row:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.grid-row .grid-col{
	float:left;
}


.grid-row.row-12{}
.grid-row.row-12 .grid-col,
.tablet .grid-row.row-12 .grid-col,
.smartphone .grid-row.row-12 .grid-col{ width:7.4166%; }

.grid-row.row-12 .grid-col.col-2,
.tablet .grid-row.row-12 .grid-col.t-col-2,
.xDesktop .grid-row.row-12 .grid-col.s-col-2{ width:15.83%; }

.grid-row.row-12 .grid-col.col-3,
.tablet .grid-row.row-12 .grid-col.t-col-3,
.xDesktop .grid-row.row-12 .grid-col.s-col-3{ width:24.25%; }

.grid-row.row-12 .grid-col.col-4,
.tablet .grid-row.row-12 .grid-col.t-col-4,
.smartphone .grid-row.row-12 .grid-col.s-col-4{ width:32.666%; }

.grid-row.row-12 .grid-col.col-6,
.tablet .grid-row.row-12 .grid-col.t-col-6,
.smartphone .grid-row.row-12 .grid-col.s-col-6{ width:49.5%; }

.grid-row.row-12 .grid-col.col-12,
.tablet .grid-row.row-12 .grid-col.t-col-12,
.smartphone .grid-row.row-12 .grid-col.s-col-12{ width:100%; }

/* RESIZE AUTOMATICALLY A COLUMN */
.grid-row .grid-col.auto:after{content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden; clear:both;height:0 !important;display:block;line-height:0;}
.grid-row .grid-col.auto {display: table-cell; *display:block;*zoom:1;float:none;_position:relative; _left:-3px; _margin-right: -3px;width:auto;}
/* EO */

.grid-row .grid-col{ margin-right:1%;margin-bottom:1%; }

.grid-row .grid-col.last,
.tablet .grid-row .grid-col.t-last,
.smartphone .grid-row .grid-col.s-last{ margin-right:0; }